Subject: [IGSMAIL-2027] MCM4 update
From: JPL/UNAVCO GGN Team
Date: Mon, 21 Sep 1998 14:51:04 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 21 14:51:04 PDT 1998      Message Number 2027
******************************************************************************

Author: JPL/UNAVCO GGN Team
Subject: MCM4 update

As of Sep 10, 1998 at 0300 UTC, the configuration at McMurdo is back to
normal.  Based on analyses of daily data since then, the symptoms that
accompanied the introduction of the splitter on Aug 23 (see IGSmail
2007) are no longer present.

[Mailed From: [email-masked]]